## perspective-el 1.12+git20160216.add7942

=== debian/changelog ===
perspective-el (1.12+git20160216.add7942-1) unstable; urgency=medium

  * Package upstream git repository snapshot in order to include in Debian
    upstream's recent licensing clarification.
    Update debian/copyright accordingly.
  * Bump standards version to 3.9.7 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 29 Feb 2016 20:51:06 -0700

perspective-el (1.12-1) unstable; urgency=medium

  * Initial release. (Closes: #810288)

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Feb 2016 08:26:17 -0700
