=== debian/control ===
Source: perspective-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
Standards-Version: 3.9.7
Homepage: https://github.com/nex3/perspective-el
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/perspective-el.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/perspective-el.git/

Package: elpa-perspective
Architecture: all
Depends: ${misc:Depends}, emacs
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: tagged workspaces in Emacs
 This package provides tagged workspaces in Emacs, similar to
 workspaces in windows managers such as Awesome and XMonad (and
 somewhat similar to multiple desktops in GNOME or Spaces in OS X).
 .
 perspective.el provides multiple workspaces (or "perspectives") for
 each Emacs frame. This makes it easy to work on many separate projects
 without getting lost in all the buffers.
 .
 Each perspective is composed of a window configuration and a set of
 buffers. Switching to a perspective activates its window
 configuration, and when in a perspective only its buffers are
 available by default.
