## perspective-el 2.2

=== debian/changelog ===
perspective-el (2.2-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:22:39 +0900

perspective-el (2.2-3) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x
  * Drop broken lintian override

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 07:27:19 -0400

perspective-el (2.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 12:43:37 -0300

perspective-el (2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #917071).
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 23 Dec 2018 14:09:25 +0000

perspective-el (1.12+git20160216.add7942-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa to fix byte compilation against
    unversioned bin:emacs.
  * Update Maintainer field for team rename.
  * Correct dependency emacs->emacsen-common.
  * Declare compliance with Debian Policy 4.1.4.
    - Drop Built-Using.
  * Point Vcs-* at salsa.
  * Drop d/source/local-options for dgit.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jun 2018 18:48:25 +0100
