=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: perspective-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.4
 Homepage: https://github.com/nex3/perspective-el
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/perspective-el.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/perspective-el.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/perspective-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/perspective-el
 
 Package: elpa-perspective
 Architecture: all
-Depends: ${misc:Depends}, emacs
-Built-Using: ${misc:Built-Using}
+Depends: ${misc:Depends}, emacsen-common
 Recommends: emacs (>= 46.0)
 Enhances: emacs, emacs24
 Description: tagged workspaces in Emacs
