=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/perspective-el-$1\.tar\.gz/ \
  https://github.com/nex3/perspective-el/tags .*/v?(\d\S*)\.tar\.gz
